IF EXISTS(SELECT * FROM sys.indexes WHERE name = 'IX_UC_USER')
    BEGIN
        DROP INDEX [IX_UC_USER] ON [VCLib].[T_USER_CONFIG]
    END

CREATE UNIQUE NONCLUSTERED INDEX [IX_UC_USER] ON [VCLib].[T_USER_CONFIG]
(
	[UserID] ASC,
	[UserConfigType] ASC
)WITH (SORT_IN_TEMPDB = ON, FILLFACTOR = 95) ON [PRIMARY]